.card {
  padding: 16px;
  border-radius: 10px;
  border: 1px solid $color-light-2;
  width: 355px;
  border-radius: 10px;
}
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
}

.text {
  color: #575862;
  font-family: $font-family-regular;
  font-size: 16px;
  line-height: 137.5%;
  letter-spacing: 0.8px;
  margin-bottom: 8px;
}

.buttons {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 16px;
}
